Bug 458222 - [FEAT] RHEL4.8 Update ixgb driver to match upstream
[FEAT] RHEL4.8 Update ixgb driver to match upstream
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.8
All Linux
medium Severity high
: rc
: ---
Assigned To: Andy Gospodarek
Martin Jenner
:
Depends On: 458221
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-06 23:10 EDT by John Ronciak
Modified: 2014-06-29 19:00 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-16 23:10:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Ronciak 2008-08-06 23:10:48 EDT
+++ This bug was initially created as a clone of Bug #458221 +++

Description of problem:
Upstream ixgb driver has changed and RHEL5.3 needs to pick up the bug and
performance fixes.

Version-Release number of selected component (if applicable):
Match the latest upstream version of the ixgb driver.

How reproducible:
Current RHEL4.7 is a back dated version.

Steps to Reproduce:
1. There are also critical bug fixes that need to be picked up.
2. Will be the last changes to the ixgb driver before this driver goes into kernel maintenance mode only.
3.
  
Actual results:
Need for all of the latest fixes.

Expected results:
All the latest fixes should be included in the 5.3 release.

Additional info:
Comment 1 Andy Gospodarek 2009-12-16 23:10:51 EST
I've seen zero bug reports on ixgb in at least the last 2 years, so I don't
consider it to be critical and will close it.  All effort and interest seems to
be in the ixgbe driver.

Please reopen it and let us know specifically which commits would be valuable
if you think it is critical that we update the driver for this hardware.

Note You need to log in before you can comment on or make changes to this bug.